package com.goafanti.customer.bo;

public class FollowListBo {
	/** 跟进记录ID **/
	private String followId;
	
	/** 管理员ID **/
	private String aid;
	
	/** 跟进时间  **/
	private String followTime;
	
	/** 客户名 **/
	private String identifyName;
	
	/** 联系人 **/
	private String contacts;
	
	/** 联系电话 **/
	private String contactMobile;
	
	/** 跟进结果 **/
	private String result;
	
	/** 拜访人姓名 **/
	private String adminName;
	
	/** 拜访方式 **/
	private String contactType;
	
	/** user_follow_business ID **/ 
	private String ufbId;
	
	/** 跟进状态 **/ 
	private String followSituation;
	
	/** 客户状态 **/
	private String customerStatus;
	
	/** 是否拜访只读 **/
	private Integer readOnly;
	/** 跟进指导 **/
	private String  guidance;
	/** 指导时间 **/
	private String guidanceTime;
	
	public String getFollowId() {
		return followId;
	}
	public void setFollowId(String followId) {
		this.followId = followId;
	}
	public String getAid() {
		return aid;
	}
	public void setAid(String aid) {
		this.aid = aid;
	}
	public String getFollowTime() {
		return followTime;
	}
	public void setFollowTime(String followTime) {
		this.followTime = followTime;
	}
	public String getIdentifyName() {
		return identifyName;
	}
	public void setIdentifyName(String identifyName) {
		this.identifyName = identifyName;
	}
	public String getContacts() {
		return contacts;
	}
	public void setContacts(String contacts) {
		this.contacts = contacts;
	}
	public String getContactMobile() {
		return contactMobile;
	}
	public void setContactMobile(String contactMobile) {
		this.contactMobile = contactMobile;
	}
	public String getResult() {
		return result;
	}
	public void setResult(String result) {
		this.result = result;
	}
	public String getAdminName() {
		return adminName;
	}
	public void setAdminName(String adminName) {
		this.adminName = adminName;
	}
	public String getContactType() {
		return contactType;
	}
	public void setContactType(String contactType) {
		this.contactType = contactType;
	}
	public String getUfbId() {
		return ufbId;
	}
	public void setUfbId(String ufbId) {
		this.ufbId = ufbId;
	}
	public String getFollowSituation() {
		return followSituation;
	}
	public void setFollowSituation(String followSituation) {
		this.followSituation = followSituation;
	}
	public String getCustomerStatus() {
		return customerStatus;
	}
	public void setCustomerStatus(String customerStatus) {
		this.customerStatus = customerStatus;
	}
	public Integer getReadOnly() {
		return readOnly;
	}
	public void setReadOnly(Integer readOnly) {
		this.readOnly = readOnly;
	}
	public String getGuidance() {
		return guidance;
	}
	public void setGuidance(String guidance) {
		this.guidance = guidance;
	}
	public String getGuidanceTime() {
		return guidanceTime;
	}
	public void setGuidanceTime(String guidanceTime) {
		this.guidanceTime = guidanceTime;
	}
}
